Fizioterapeutsko - kozmeticki salon Tepsa - Functionality #4305

Neuskladen rapored termina izmedu fizioterapeuta i kozmeti¢ara
12/27/2025 05:41 PM - NataSa Tepsa

Status: New Start date: 12/29/2025
Priority: Normal Due date: 12/30/2025
Assignee: Anastasija Vasic % Done: 100%
Category: Otkazivanje zakazanih termina Estimated time: 0.00 hour
Target version: VERZIJA 1.0.0 Spent time: 7.00 hours
Description

Postovani,

U salonu imamo problem u radu koji ogleda se u nedovoljnoj informisanosti klijenata o razlici izmedu kozmetickih i fizioterapijskih
tretmana, $to ¢esto dovodi do pogresnog izbora usluge i nezadovoljstva postignutim rezultatima. Ovaj problem je dodatno izrazen
usled nepostojanja jasnog sistema procene stanja klijenata pre poc€etka tretmana, kao i nedovoljne koordinacije izmedu kozmeti¢ara i
fizioterapeuta.

Subtasks:
Issue # 4332: Preklapanje termina Closed

History

#1 - 12/27/2025 05:47 PM - Natasa Tepsa
- % Done changed from 0 to 60

#2 - 12/27/2025 05:51 PM - Natasa Tepsa
- % Done changed from 60 to 40
